NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_tell(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_tell - Get number of bytes in current ADP output buffer

## Table Of Contents

## Synopsis

- ns_adp_tell

## Description

This command returns the total number of bytes in the current ADP output buffer. This may be useful in order to throttle pages that can get too large for the client to handle due to modem speeds and other factors.

## COMMANDS

ns_adp_tell

## See Also

ns_adp

## Keywords

ADP